﻿@using Microsoft.AspNet.Identity
@if (User.Identity.IsAuthenticated)
{
    using (Html.BeginForm("LogOff", "Account", FormMethod.Post, new { id = "logoutForm", @class = "navbar-right" }))
    {
    @Html.AntiForgeryToken()

    <ul class="nav navbar-nav navbar-right">
        <li>
            @Html.ActionLink("Usuario: " + User.Identity.GetUserName(), "Perfil", "Administracion", routeValues: null, htmlAttributes: new { title = "Usuario" })
        </li>
        <li>
            @Html.ActionLink("Cerrar Sesión", "CerrarSesion", "Registro", routeValues: null, htmlAttributes: null)
           
        </li>
    </ul>
    }
}
else
{
    <ul class="nav navbar-nav navbar-right">
        <li>@Html.ActionLink("Registro", "Registrarse", "Registro", routeValues: null, htmlAttributes: new { id = "registerLink" })</li>
        <li>@Html.ActionLink("Iniciar sesión", "InicioSesion", "Registro", routeValues: null, htmlAttributes: new { id = "loginLink" })</li>
    </ul>
}
